Sources are indented using the GNU indent program with the following
arguments:

--k-and-r-style
--indent-level8
--blank-lines-after-declarations
--blank-lines-after-procedures
--braces-on-if-line
--cuddle-else
--space-special-semicolon
--no-space-after-function-call-names
--no-blank-before-sizeof
--no-space-after-parentheses
--continue-at-parentheses
--line-length80
--comment-line-length80
--honour-newlines
--case-indentation0
--break-before-boolean-operator
